Copyright (C)  2020,2021  Masscollabs Services, Masscollaboration Labs, amassivus, procyberian, hwpplayers

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.3
or any later version published by the Free Software Foundation;
with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
A copy of the license is included in the section entitled "GNU
Free Documentation License".

	
Copyright (C)  2020,2021  Masscollabs Services, Masscollaboration Labs, amassivus, procyberian, hwpplayers

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU Affero General Public License as published
by the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU Affero General Public License for more details.

You should have received a copy of the GNU Affero General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>.

For general questions please send an e-mail to core at masscollabs dot com

For technical support please send an e-mail to support at masscollabs dot com

For security issues and bug reports please send an e-mail to security at masscollabs dot com

# dmandlev

dimensions and levels general framework for managing services over network is the general interface of the application within [amassivus](https://www.github.com/amassivus) suite.

## mtw

multi-tasking warriors shell framework for managing services over network is the terminal interface for dmandlev.

### Services

For monitoring and managing web applications, network devices and network traffic, encryption, backup of your data within your servers and clients for your applications and any kind of free file format, live kernel patch service and system, and development processes. 

